<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/pic_item_icon"
        android:layout_width="56dp"
        android:layout_height="56dp"
        android:layout_marginTop="6dp"
        android:layout_marginEnd="6dp"
        android:layout_marginRight="6dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:roundedCornerRadius="8dp" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/pic_item_delate"
        android:layout_width="16dp"
        android:layout_height="16dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:srcCompat="@drawable/suggest_pic_delete" />

</androidx.constraintlayout.widget.ConstraintLayout>